@font-face {
    font-family: 'Avenir LT Std';
    src: url('../../assets/fonts/AvenirLTStd-Light.eot');
    src: url('../../assets/fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
        url('../../assets/fonts/AvenirLTStd-Light.woff2') format('woff2'),
        url('../../assets/fonts/AvenirLTStd-Light.woff') format('woff'),
        url('../../assets/fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../../assets/fonts/AvenirLTStd-Book.eot');
    src: url('../../assets/fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
        url('../../assets/fonts/AvenirLTStd-Book.woff2') format('woff2'),
        url('../../assets/fonts/AvenirLTStd-Book.woff') format('woff'),
        url('../../assets/fonts/AvenirLTStd-Book.ttf') format('truetype'),
        url('../../assets/fonts/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family: 'Avenir LT Std';
	src: url('../../assets/fonts/AvenirLTStd-Medium.eot');
	src: url('../../assets/fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
		url('../../assets/fonts/AvenirLTStd-Medium.woff2') format('woff2'),
		url('../../assets/fonts/AvenirLTStd-Medium.woff') format('woff'),
		url('../../assets/fonts/AvenirLTStd-Medium.ttf') format('truetype'),
		url('../../assets/fonts/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir LT Std';
	src: url('../../assets/fonts/AvenirLTStd-Heavy.eot');
	src: url('../../assets/fonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),
		url('../../assets/fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
		url('../../assets/fonts/AvenirLTStd-Heavy.woff') format('woff'),
		url('../../assets/fonts/AvenirLTStd-Heavy.ttf') format('truetype'),
		url('../../assets/fonts/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
	font-weight: 900;
	font-style: normal;
}





@font-face {
    font-family: 'Chronicle Display XLight';
    src: url('../../assets/fonts/ChronicleDisplay-XLight.eot');
    src: url('../../assets/fonts/ChronicleDisplay-XLight.eot?#iefix') format('embedded-opentype'),
        url('../../assets/fonts/ChronicleDisplay-XLight.woff2') format('woff2'),
        url('../../assets/fonts/ChronicleDisplay-XLight.woff') format('woff'),
        url('../../assets/fonts/ChronicleDisplay-XLight.ttf') format('truetype'),
        url('../../assets/fonts/ChronicleDisplay-XLight.svg#ChronicleDisplay-XLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Chronicle Display';
    src: url('../../assets/fonts/ChronicleDisplay-Light.eot');
    src: url('../../assets/fonts/ChronicleDisplay-Light.eot?#iefix') format('embedded-opentype'),
        url('../../assets/fonts/ChronicleDisplay-Light.woff2') format('woff2'),
        url('../../assets/fonts/ChronicleDisplay-Light.woff') format('woff'),
        url('../../assets/fonts/ChronicleDisplay-Light.ttf') format('truetype'),
        url('../../assets/fonts/ChronicleDisplay-Light.svg#ChronicleDisplay-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Chronicle Display';
    src: url('../../assets/fonts/ChronicleDisplay-Roman.eot');
    src: url('../../assets/fonts/ChronicleDisplay-Roman.eot?#iefix') format('embedded-opentype'),
        url('../../assets/fonts/ChronicleDisplay-Roman.woff2') format('woff2'),
        url('../../assets/fonts/ChronicleDisplay-Roman.woff') format('woff'),
        url('../../assets/fonts/ChronicleDisplay-Roman.ttf') format('truetype'),
        url('../../assets/fonts/ChronicleDisplay-Roman.svg#ChronicleDisplay-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Chronicle Display Semi';
    src: url('../../assets/fonts/ChronicleDisplay-Semi.eot');
    src: url('../../assets/fonts/ChronicleDisplay-Semi.eot?#iefix') format('embedded-opentype'),
        url('../../assets/fonts/ChronicleDisplay-Semi.woff2') format('woff2'),
        url('../../assets/fonts/ChronicleDisplay-Semi.woff') format('woff'),
        url('../../assets/fonts/ChronicleDisplay-Semi.ttf') format('truetype'),
        url('../../assets/fonts/ChronicleDisplay-Semi.svg#ChronicleDisplay-Semi') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Chronicle Display';
    src: url('../../assets/fonts/ChronicleDisplay-Bold.eot');
    src: url('../../assets/fonts/ChronicleDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../assets/fonts/ChronicleDisplay-Bold.woff2') format('woff2'),
        url('../../assets/fonts/ChronicleDisplay-Bold.woff') format('woff'),
        url('../../assets/fonts/ChronicleDisplay-Bold.ttf') format('truetype'),
        url('../../assets/fonts/ChronicleDisplay-Bold.svg#ChronicleDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Chronicle Display';
    src: url('../../assets/fonts/ChronicleDisplay-Black.eot');
    src: url('../../assets/fonts/ChronicleDisplay-Black.eot?#iefix') format('embedded-opentype'),
        url('../../assets/fonts/ChronicleDisplay-Black.woff2') format('woff2'),
        url('../../assets/fonts/ChronicleDisplay-Black.woff') format('woff'),
        url('../../assets/fonts/ChronicleDisplay-Black.ttf') format('truetype'),
        url('../../assets/fonts/ChronicleDisplay-Black.svg#ChronicleDisplay-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}






a, button {
	
	text-decoration: none !important;
}
a:focus {
	outline: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: normal;
    display: block;
    font-weight: 500;
}

ul, p{
    margin: 0;
    padding: 0;

}
#myCarousel-4 .carousel-inner {
 height: 340px;
}
input:focus{
    box-shadow: none;
    outline: none;
}


h1, h2, h3{
    font-weight: normal !important;    
}


h1{ font-size: 55px;}
h2{ font-size: 36px;}
h3{ font-size: 30px;}
h4{ font-size: 20px;}
h5{ font-size: 16px;}

p{font-family: 'Chronicle Display'; font-size: 16px; line-height: 22px; font-weight: normal;}

body{ background: #fff; font-family: 'Chronicle Display'; position: relative; font-weight: normal;}

.container{
    max-width: 990px;
}

.shortcuts-bar{ background: none;}
.top-menu ul{ margin-top: 7px;}
.top-menu ul li{ list-style-type: none; display: inline-block; margin-right: 10px; line-height: 14px;}
.top-menu ul li:nth-child(3),
.top-menu ul li:nth-child(4){
    margin-right: 0 !important;
}
.top-menu ul li a{ font-size: 12px; font-weight: 600; color: #fff; font-family: 'Chronicle Display';}
.cta-btn-xs{ border: 1px solid #fff; height: 26px; padding: 0 10px; display: inline-block; line-height: 24px;}
.cta-btn-xs:hover{ color: #fff; background: #dd4814; border: 1px solid #dd4814}
.top-menu ul li:nth-child(4) .cta-btn-xs{ /*border-color: #dc4814; color: #dc4814;*/}
.top-menu ul li:nth-child(4) .cta-btn-xs:hover{/* border-color: #dc4814; color: #000; background: #dc4814;*/}



.top-menu ul li:last-child{ margin-right: 0;}
.search-sec form{position: relative; width: 108px;}
.search-sec input{ border: 0; float: right; font-size: 11px; color: #000; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; width: 18px; padding: 0 10px 0 6px; height: 17px;}

.search-btn{ display: inline-block; font-size: 15px !important; border: 0; border-radius: 0;}

.search-input.open{ width: 100%; padding: 0 22px 0 6px;}
.search-sec a{ font-size: 11px; font-weight: 600; color: #fff; text-transform: uppercase; display: inline-block; background: #4d4d4d; padding: 7px 12px;}
.search-sec a:hover{ background: #666; color: #fff;}
.navbar-default{ min-height: 110px; border: 0; background: none; margin: 0;}
.navbar-nav{ margin-top: 20px;}
.navbar-nav>li{ margin: 0 12px; position: static; padding: 6px 0 40px;}
.navbar-nav>li:first-child{ margin-left: 0}
.navbar-nav>li:last-child{ margin-right: 0}
.navbar-nav>li>a{ color: #fff !important; font-size: 17px; padding: 12px 0; position: relative;font-weight:bold}
/*.navbar-nav>li>a::after{ content: ''; height: 1px; background: #fff; position: absolute; bottom: 4px; width: 100%; left: 0;}*/


.navbar-nav>li:hover >a{ color: #dc4814 !important;}
.navbar-nav>li:hover >a::after{ height: 4px; background: #dc4814;  bottom: 4px; }

.navbar-nav>li.active >a{ color: #dc4814 !important; background: none !important}
.navbar-nav>li.active >a::after{ height: 4px; background: #dc4814;  bottom: 4px; }

.navbar-brand {
    padding: 0px 15px;
    position: relative;
    display: inline-block;
    top: -5px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background: none; color: #fff;}
/* .dropdown-menu{ width: 100%; text-align: center; background: #e4e0e1; padding: 8px 0; box-shadow: none; border-radius: 0;}
.dropdown-menu li{ display: inline-block; vertical-align: middle; margin: 0 14px;}
.dropdown-menu li.active a{ color: #dc4814;}

.dropdown-menu li a {
    color: #000000;
    font-size: 16px;
    border-bottom: 2px solid transparent;
    font-weight: 700;
}
.dropdown-menu li a:hover{color: #8f8a8a;}
*/

span.close-nav{ display: none;}


.navbar-nav li.dropdown:hover .dropdown-menu{ display: block;}
.navbar-nav li.dropdown:hover .arrow_box{ display: block;}




/*search-bar-top*/

.search-bar-top{ position: fixed; top: 0; left: 0; right: 0; background: #d1cece; width: 100%; padding: 5px 0 6px; z-index: 100000; opacity: 0; visibility: hidden; transition: all 0.4s ease-in-out 0s;}
.search-bar-top.open-search{ opacity: 1; visibility: visible; transition: all 0.4s ease-in-out 0s;}
.search-bar-top form{ width: 360px; margin: auto;}
.search-bar-top form input{ width: 100%; height: 35px; font-size: 14px; border: 0; padding: 0 15px 0 40px; background-color: #fff; background-image: url(../uploads/search-icon.png); background-repeat: no-repeat; background-size: 15px; background-position: 10px 10px; font-family: 'Chronicle Display'; color:#000;}
.close-search{ position: absolute; right: 20px; top: 46%; transform: translateY(-50%); cursor: pointer;}
.close-search img{ width: 16px;}


.search-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.6);
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out 0s;
}
.search-overlay.show{ opacity: 1; visibility: visible; transition: all 0.4s ease-in-out 0s;}


.navbar-nav>li.dropdown.open .arrow_box{
    display: block;
}

.arrow_box {
	position: relative;
	background: #000;
    top: 44px;
    display: none;
}
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(0, 0, 0, 0);
	border-bottom-color: #000;
	border-width: 10px;
	margin-left: -10px;
}
.arrow_box:before {
	border-color: rgba(0, 0, 0, 0);
	border-bottom-color: #000;
	border-width: 10px;
	margin-left: -10px;
}


/**/


.carousel.fade {
    opacity: 1;
    z-index: 1;
}
.carousel.fade .item {
    -moz-transition: opacity ease-in-out 5s;
    -o-transition: opacity ease-in-out 5s;
    -webkit-transition: opacity ease-in-out 5s;
    transition: opacity ease-in-out 5s;
    left: 0 !important;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block !important;
    z-index: 1;
}
.carousel.fade .item:first-child {
    top: auto;
    position: relative;
}
.carousel.fade .item.active {
    opacity: 1;
    -moz-transition: opacity ease-in-out 5s;
    -o-transition: opacity ease-in-out 5s;
    -webkit-transition: opacity ease-in-out 5s;
    transition: opacity ease-in-out 5s;
    z-index: 2;
}

.carousel-inner {
	min-height: 170px;
}

.carousel.fade .item img{ width: 100%;}

.banner-content{ text-align: center; padding-top:20px; position: absolute; width: 880px; left: 50%; transform: translateX(-50%); top: 160px; z-index: 100;}
.banner-content h1{ color: #fff; letter-spacing: -1px; font-weight: 600; margin-bottom: 30px;}
.banner-content h2{ color: #fff; margin-bottom: 18px;font-size:45px}
.banner-content h3{ color: #fff; margin-bottom: 18px;font-size: 22px; margin-top:420px;}
.banner-content ul li{ float: left; font-size: 22px; color: #fff; list-style-type: none; border-right: 1px solid #fff; padding-right: 7px; margin-left: 7px; line-height: 18px;}
.banner-content ul{ display: inline-block;}
.banner-content ul li:last-child{ padding-right: 0; border: 0;}

.quote-slider{ background: #000; }
.padd-80{ padding: 30px 0 100px;}
.awrd-logo{ width: 175px;}
.awrd-logo img{ width: 100%;}

.quote-content{ margin-top: 75px; width: 70%}
.quote-content p{ font-size: 20px; color: #fff; font-style: italic; line-height: 28px; font-family: 'Chronicle Display';}
.quote-content h6{ font-size: 16px; color: #fff; margin-top: 20px; text-align: center;}

.quote-slider .carousel-indicators{ position: static; margin: 0; width: auto;}
.carousel-indicators.slider-indi li{ margin: 0 5px; vertical-align: middle; background: #5c5c5c; border-color: #5c5c5c; height: 11px; width: 11px;}
.carousel-indicators.slider-indi li.active{ margin: -1px 5px 0; background: #fff; border-color: #fff;  height: 12px; width: 12px;}

.cookiebutton {
	background-image: none !important;
	background-color: #dd4814 !important;
}

.cookielink a:focus, a:hover {
	color: #808080;
}

.mini-banner-content{ max-width: 460px; min-height: 139px}
.mini-banner-content h2{ color: #fff; margin-bottom: 20px;}
.mini-banner-content p{ color: #fff; margin-bottom: 20px;}
.mini-banner-content a{}
.cta-btn-md{ height: 40px; text-align: center; width: 320px; line-height: 39px; font-size: 16px; text-transform: capitalize; color: #ffff; font-family: 'Chronicle Display'; border: 2px solid #fff; display: inline-block;}
.cta-btn-md:hover{ color: #fff; background: #dd4814; border: 2px solid #dd4814}

.cta-btn-l{ height: 40px; text-align: center; width: 120px; line-height: 39px; font-size: 16px; text-transform: capitalize; color: #ffff; font-family: 'Chronicle Display'; border: 2px solid #fff; display: inline-block;}
.cta-btn-2{ height: 40px; text-align: center; width: 220px; line-height: 39px; font-size: 16px; text-transform: capitalize; color: #ffff; font-family: 'Chronicle Display'; border: 2px solid #fff; display: inline-block;}
.cta-btn-l:hover{ color: #fff; background: #dd4814; border: 2px solid #dd4814}
.cta-btn-2:hover{ color: #fff; background: #dd4814; border: 2px solid #dd4814}
.padd-120{ padding: 180px 0 180px}

.recent-news-sec{}
.recent-news-sec .carousel-indicators{ /* bottom: -80px; */ }

.black-hr{ margin: 0; height: 24px; background: #000; border: 0;}


/*footer*/

footer{ position: relative; overflow: hidden}
.footer-social-sec{ text-align: center; background: #000; padding: 20px 0; /*border-top: 1px solid #454242; border-bottom: 1px solid #454242;*/}
.social-media{ display: inline-block;}
.social-media li{ float: left; list-style-type: none; margin: 0 13px;}
.social-media li a{ font-size: 30px; color: #afabab;}
.social-media li a:hover{ color: #dc4814;}

.award-row{ text-align: center; background: #000; padding: 20px 0; /*border-bottom: 1px solid #454242;*/}
.award-row a{ display: inline-block;}
.award-row ul li{ padding: 0 5px; list-style-type: none;}
.award-row ul li a img{ width: 100%;}

.footer-info{ background: #000; text-align: center; padding: 40px 0 50px;}
.footer-info p{ font-size: 12px; color: #afabab; line-height: 18px; margin-bottom: 20px; text-align: left;}
.footer-info ul{ margin-top: 30px;}
.footer-info ul li{ list-style-type: none; display: inline-block; border-right: 1px solid #fff; padding: 0 6px; line-height: 10px;}
.footer-info ul li:last-child{ border-right: 0;}
.footer-info ul li a{ font-size: 12px; color: #fff; text-transform: uppercase; font-family: 'Chronicle Display';}
.footer-info ul li a:hover{ color: #dc4814;}

.slick-list.draggable{ padding: 0 !important;}

.fill:hover,
.fill:focus {
  -webkit-box-shadow: inset 0 0 0 2em var(--hover);
          box-shadow: inset 0 0 0 2em var(--hover);
}
.fill {
  --color: #333;
  --hover: #fff;
}



.fill-red:hover,
.fill-red:focus {
  -webkit-box-shadow: inset 0 0 0 2em var(--hover);
          box-shadow: inset 0 0 0 2em var(--hover);
}
.fill-red {
  --color: #333;
  --hover: #dc4814;
}


div.wpcf7-response-output wpcf7-display-none wpcf7-mail-sent-ok {
	font-family: 'Chronicle Display';
	color: #398f14;
}



/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: #333;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}




input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder { color:transparent;}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder { color:transparent;}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder { color:transparent;}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder { color:transparent;}





.slide-hvr:hover,
.slide-hvr:focus {
  -webkit-box-shadow: inset 14.5em 0 0 0 var(--hover);
          box-shadow: inset 14.5em 0 0 0 var(--hover);
}


.slide-hvr {
  --color: #333;
  --hover: #fff;
}


.slide-hvr-red:hover,
.slide-hvr-red:focus {
  -webkit-box-shadow: inset 14.5em 0 0 0 var(--hover);
          box-shadow: inset 14.5em 0 0 0 var(--hover);
}


.slide-hvr-red {
  --color: #333;
  --hover: #dc4814;
}


.slide-hvr-lg:hover,
.slide-hvr-lg:focus {
  -webkit-box-shadow: inset 25.5em 0 0 0 var(--hover);
          box-shadow: inset 25.5em 0 0 0 var(--hover);
}


.slide-hvr-lg {
  --color: #333;
  --hover: #fff;
}



/*****************  firm page ********************/


.inner-page-banner{ text-align: center; padding: 250px 200px;}
.inner-page-banner h1{ color: #fff;}
.inner-page-banner h4{ color: #fff; text-transform: uppercase;}
.inner-page-banner h3{ color: #fff; font-size: 20px; font-style: italic; margin-top: 15px;}

.firm-circle-sec{ background: #000; padding-left: 15px; padding-right: 15px;}
.firm-circle-sec .firm-circle-inner{ width: 1470px; margin: 0 auto;}
.circl{ height: 275px; width: 275px; border-radius: 50%; text-align: center; border: 2px solid #8f8a8a; display: inline-block; display: table; margin: auto; position: relative;}
.firm-li{ display: table-cell; vertical-align: middle;}
.firm-li h3{ color: #dc4814;}
.firm-li h6{ font-family: 'Chronicle Display'; font-size: 16px; color: #fff; margin: 10px 0 5px;}
.firm-li span{ font-family: 'Chronicle Display'; font-size: 18px; color: #888888; font-weight: bold;}
.circl::after{ content: ''; width: 75px; height: 2px; background: #8f8a8a; position: absolute; left: 100%; top: 50%; transform: translateY(-50%);}
.circl:before {
	right: -95px;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(143, 138, 138, 0);
	border-left-color: #8f8a8a;
	border-width: 10px;
	margin-top: -10px;
}
.last-before:after, .last-before:before{ display: none;}

.vision-quote{}
.vision-quote p{ font-style: italic;}
.vision-quote h6{ color: #fff;  font-family: 'Chronicle Display'; font-size: 15px; text-align: right;}
.vision-quote img{ margin: 5px 0;}

.icon-arrow{ width: 16px; margin-left: 5px;}

.firm-inner-cont a{ width: auto; padding: 0 25px;}

.line-hover{ position: relative;}
.line-hover::after{ content: ''; height: 1px; width: 0; position: absolute; bottom: -5px; left: 0; background: #dc4814; transition: all 0.4s ease-in-out 0s;}
.line-hover:hover::after{ width: 100%; transition: all 0.4s ease-in-out 0s;}

.arrow-down-go{ position: absolute; left: 50%; transform: translateX(-50%); bottom: 60px;}
.arrow-down-go a{ width: 34px; width: 34px; border-radius: 50%; background: #fff; color: #333; display: inline-block; text-align: center; line-height: 34px; font-size: 30px;}
.arrow-down-go a:hover{ background: #dc4814; color: #fff;}
.firm-page-sec{ position: relative;}
.firm-page-sec.padd-120{ padding-bottom: 150px;}

.black-hr-lg{ height: 20px; }

.contact-form-sec{ background: #181818;}
.padd-50{ padding: 50px 0;}
.contact-form-sec h3{ text-align: center; color: #fff; margin-bottom: 40px;}
.contact-form-sec form{ }
.contact-form-sec label{ font-weight: normal; display: block; color: #fff; font-size: 16px; font-family: 'Chronicle Display';}
.inp-box{ width: 100%; background: #4c4c4c; height: 34px; border: 0; font-family: 'Chronicle Display'; padding: 0 15px; margin-bottom: 15px; font-size: 16px;color: #c5c5c5;}
.inp-sel{-moz-appearance: none; -webkit-appearance: none; background-image: url(../uploads/angle-down.png); background-repeat: no-repeat; background-size: 17px; background-position: 97% 13px;}
.inp-textarea{ padding: 15px; height: 90px; resize: vertical;}
.submit-btn{ background: none; border-color: #dc4814; color: #dc4814;}
.submit-btn:hover{ background: #dc4814; color: #fff;}
.pad-l-7{ padding-left: 10px;}
.pad-r-7{ padding-right: 10px;}


.inp-box::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:   #000;
}
.inp-box:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
.inp-box::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
.inp-box:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
}
.inp-box::-ms-input-placeholder { /* Microsoft Edge */
   color:    #000;
}

.inp-box::placeholder { /* Most modern browsers support this now. */
   color:    #000;
}




/***************** leader ship page ****************/

.broker-sol-quote-sec{ background: #000; padding: 30px 0;}
.quote-inner{ text-align: center;}
.quote-inner p{ font-size: 20px; line-height: 24px; color: #fff; font-family: 'Chronicle Display'; font-style: italic; margin-bottom: 20px;}
.quote-inner h6{ font-size: 16px; color: #fff;}
.broker-quote img{ margin: 10px 0;}

.broker-inner-cont{}
.broker-inner-cont li{ list-style-type: none;}
.broker-inner-cont{}


.prime-team-sec{ background: #000; text-align: center; position: relative;}
.prime-team-sec h2{ text-align: center; color: #fff; margin-bottom: 50px;}
.team-member{ margin-bottom: 30px; display: block;}
.team-member span{ display: block; height: 225px; width: 100%; position: relative;
background: #ebebeb; /* Old browsers */
background: -moz-linear-gradient(45deg, #ebebeb 0%, #bcbcbc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #ebebeb 0%,#bcbcbc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #ebebeb 0%,#bcbcbc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#bcbcbc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.team-member:hover span{ background: #fff; }
.team-member span img{ max-width: 100%; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%)}
.team-member-detail{ color: #fff; margin-top: 10px;}
.team-member-detail h4{ margin-bottom: 5px;}
.team-member-detail h5{ font-family: 'Chronicle Display'; color: #736e6e;}

.all-team-banner{ position: relative;}
.all-team-banner img{ width: 100%;}

.broker-quote.all-team-quote{ position: absolute; max-width: 567px; left: 50%; bottom: 150px; text-align: left;}
.broker-quote.all-team-quote img{ width: auto;}
.broker-quote.all-team-quote .quote-inner{ text-align: left; padding: 0 40px;}
.broker-quote.all-team-quote .quote-inner h6{ text-align: right;}



/****** mobile navigation ******/

.nav-height-div {
    width: 100%;
    background: #181818;
    height: 82px;
}


.mobile-nav-header{ background: #181818; min-height: 82px; padding: 6px;}
#mob-menu, #user-menu{ display: inline-block; margin-top: 14px;}
#mob-menu img, #user-menu img{ width: 42px;}
#mob-logo{ display: inline-block; width: 72px;}
#mob-logo img{ width: 100%;}

.left-side-nav{ width: 300px; background: #e4e0e1; position: fixed; left: -300px; top: 0; bottom: 0; z-index: 10000; padding-top: 82px; opacity: 0; visibility: hidden; transition: all 0.4s ease-in-out 0s;}

.left-side-nav.open-nav-left{ left: 0; opacity: 1; visibility: visible; transition: all 0.4s ease-in-out 0s;}

.menu-heading{ background: #181818; min-height: 82px; padding: 20px 12px 20px; position: fixed; left: 0; top: 0; z-index: 99999; width: 360px}
.menu-heading h2{ color: #fff; margin-top: 4px;}
.menu-heading a{ display: inline-block;}
.menu-heading a img{ width: 42px;}

.right-side-nav{ width: 300px; background: #e4e0e1; position: fixed; right: -300px; top: 0; bottom: 0; z-index: 10000; padding: 120px 20px;  transition: all 0.4s ease-in-out 0s; opacity: 0; visibility: hidden;}

.right-side-nav.open-nav-right{ right: 0; opacity: 1; visibility: visible; transition: all 0.4s ease-in-out 0s;}

.right-side-nav .menu-heading{ left: auto; right: 0;}
.right-side-nav .menu-heading h2{ padding-left: 25px;}
.client-buttons{}
.client-buttons a{ display: block; border: 2px solid #000; height: 47px; line-height: 43px; font-size: 18px; text-align: center; margin-bottom: 15px; color: #000; background: #e4e0e1; font-family: 'Chronicle Display'; }

.client-buttons a:nth-child(2){ border-color: #000;}
.client-buttons a:nth-child(2):hover{ border-color: #000; background: #000; color: #fff;}
.client-buttons a:nth-child(1){ border-color: #dc4814; color: #dc4814; color: #dc4814;}
.client-buttons a:nth-child(1):hover{ border-color: #dc4814; background: #dc4814; color: #000;}

body.fixed{ position: fixed;}

.client-buttons form{ position: relative;}
.mob-ser-inp{ border: 2px solid #000; height: 47px; line-height: 47px; font-size: 18px; text-align: center; width: 100%; padding: 0 45px 0 15px; background: #e4e0e1; border-radius: 0; }
.search-btn-nav{ background-color: #e4e0e1; background-image: url(../uploads/search-icon.png); background-repeat: no-repeat; background-size: 18px; border: 0; height: 43px; position: absolute; right: 2px; top: 2px; font-size: 0; background-position: center; width: 40px;}

.right-side-nav .mobile-address{ padding: 0; margin-top: 150px;}

.nav-overlay{
    width: 100%;
    background: #181818;
    height: 82px;
    position: fixed;
    z-index: 10000;
    top: 0;
    opacity: 0;
    visibility: hidden;
}
.nav-overlay.show-color {
    opacity: 1;
    visibility: visible;
}

.plus-ico {
    font-size: 29px;
    position: absolute;
    right: 15px;
    top: 2px;
    color: #9c9999;
}

.gw-nav-list>li.active .plus-ico{
    color: #000;
}



/**/
.award-row ul.slick-dots {
    margin-top: 40px;
    display: none !important;
}
.award-row ul.slick-dots li{ list-style-type: none; font-size: 0; margin: 0 4px; display: inline-block; vertical-align: middle; padding: 0;}
.award-row ul.slick-dots li button{ padding: 0; border: 0; width: 12px; height: 12px; background: #5c5c5c; border-color: #5c5c5c; border-radius: 50%;}
.award-row ul.slick-dots li.slick-active button{ width: 12px; height: 12px; background: #fff; border-color: #fff;}


.award-row .slick-arrow{ display: none !important}

.hero-slider .carousel-inner .item{ height: auto;}

.over-flow-outer{ overflow: auto; height: 100%;}



/********** 4. become a client page **********/


.contact-form-sec.become-client-form{ background: #000;}
.contact-form-sec.become-client-form h5{ color: #afabab; margin-bottom: 30px; font-family: 'Chronicle Display';}
.wpcf7-list-item-label {
	font-family: 'Chronicle Display' !important;
    line-height: 20px;
    font-size: 16px;
	color: #afabab;
}

.office-address{ background: #000; border-top: 2px solid #8f8a8a; }
.office-address h2{ color: #fff; margin-bottom: 30px;}

.office-add{}
.office-add p{ color: #afabab;}
.office-add ul li{ display: block; list-style-type: none; margin-top: 20px;}
.office-add ul li h4{ color: #fff; margin-bottom: 5px;}
.office-add ul li span{ display: block; font-family: 'Chronicle Display'; font-size: 16px;}
.office-add ul li span a{ color: #afabab;}
.office-add ul li span a:hover{ color: #dc4814;}

.office-map iframe{ filter: grayscale(100%); -webkit-filter: grayscale(100%);}

.bc-radio .radio-label{ color: #fff !important}
.bc-radio .radio-btn input:checked ~ .checkmark{ background: #dc4814; border-color: #dc4814;}
.hidden.show{ display: block !important;}
ul.entity-options.bc-radio li{ vertical-align: top;}
ul.entity-options.bc-radio li ul{ padding-left: 10px;}
ul.entity-options.bc-radio li li{ display: block; margin: 0 0 5px 0;}
form em{ color: #dc4814;}

/******** 5. client resource page ***********/

.client-resources-pages{ background: #000;}
.icon-box{ height: 152px; text-align: center; display: block; border: 2px solid #fff; padding: 30px 0 20px; margin-bottom: 20px;}
.icon-box:hover{ background: #fff;}
.icon-box i{ margin-bottom: 18px;}
.icon-box span{ font-family: 'Avenir LT Std'; font-size: 12px; text-transform: uppercase; color: #fff;}
.icon-box:hover span{ color: #000;}


.icon-set{ background: url(../uploads/icons-sprite.png); background-repeat: no-repeat; display: block; width: 65px; height: 56px; margin: auto;}
.login-icon{ width: 61px; height: 54px; background-size: 270px; background-position: 0 0;}
.logout-icon{ width: 68px; height: 54px; background-size: 270px; background-position: -78px 0;}
.transfer-icon{ width: 61px; height: 54px; background-size: 270px; background-position: -147px 0;}
.cloud-computing-icon{ width: 56px; height: 54px; background-size: 253px; background-position: -199px 0;}
.padlock-icon{ width: 58px; height: 54px; background-size: 274px; background-position: -3px -75px;}
.delivery-icon{ width: 58px; height: 54px; background-size: 274px; background-position: -71px -75px;}
.dollor-icon{ background: url(https://invast.com.au/wp-content/uploads/2018/06/person2.png); background-repeat: no-repeat; display: block; width: 65px; height: 58px; margin: auto;}
.book-icon{ width: 69px; height: 54px; background-size: 270px; background-position: -198px -75px;}
.list-icon{ background: url(https://www.invast.com.au/wp-content/uploads/2019/02/oil.png); background-repeat: no-repeat; display: block; width: 65px; height: 58px; margin: auto;}
.table-icon{ background: url(https://invast.com.au/wp-content/uploads/2018/04/table-w.png); background-repeat: no-repeat; display: block; width: 65px; height: 58px; margin: auto;}

.icon-box:hover .login-icon{ background-position: 0 -145px;}
.icon-box:hover .logout-icon{ background-position: -78px -145px;}
.icon-box:hover .transfer-icon{ background-position: -147px -145px;}
.icon-box:hover .cloud-computing-icon{ background-position: -199px -133px;}
.icon-box:hover .padlock-icon{ background-position: -3px -220px;}
.icon-box:hover .delivery-icon{ background-position: -71px -220px;}
.icon-box:hover .dollor-icon{ background: url(https://invast.com.au/wp-content/uploads/2018/06/person2-b.png); background-repeat: no-repeat; display: block; width: 65px; height: 58px;}
.icon-box:hover .book-icon{ background-position: -198px -220px;}
.icon-box:hover .book-icon{ background-position: -198px -220px;}
.icon-box:hover .list-icon{ background: url(https://www.invast.com.au/wp-content/uploads/2019/02/oil-b.png); background-repeat: no-repeat; display: block; width: 65px; height: 58px; }
.icon-box:hover .table-icon{ background: url(https://invast.com.au/wp-content/uploads/2018/04/table-b.png); background-repeat: no-repeat; display: block; width: 65px; height: 58px; ;}

.active-tab .icon-box .login-icon{ background-position: 0 -145px;}
.active-tab .icon-box .logout-icon{ background-position: -78px -145px;}
.active-tab .icon-box .transfer-icon{ background-position: -147px -145px;}
.active-tab .icon-box .cloud-computing-icon{ background-position: -199px -133px;}
.active-tab .icon-box .padlock-icon{ background-position: -3px -220px;}
.active-tab .icon-box .delivery-icon{ background-position: -71px -220px;}
.active-tab .icon-box .dollor-icon{ background-position: -143px -220px;}
.active-tab .icon-box .book-icon{ background-position: -198px -220px;}




.active-tab .icon-box{ background: #fff;}
.active-tab .icon-box span{ color: #000;}


/******** 6. deposit funds page *********/

.cilent-inner-pages-nav{}
.cilent-inner-pages-nav li{ width: 8.55%; float: left; list-style-type: none; margin-right: 15px;}
.cilent-inner-pages-nav li:last-child{ margin-right: 0;}

.cilent-inner-pages-nav .icon-box{ height: 80px; overflow: hidden;}
.cilent-inner-pages-nav li.active-tab .icon-box{ height: 125px;}
.cilent-inner-pages-nav .icon-box:hover{ height: 125px; overflow: hidden;}
.cilent-inner-pages-nav .icon-box i{ transform: scale(0.7); margin-bottom: 9px;}
.cilent-inner-pages-nav .icon-box{ padding: 10px 0 20px;}

.page-content-area{ margin: 10px 0 0;}
.page-content-area p{ color: #afabab;}
.white-area-block{ background: #fff; padding: 15px 10px; margin-top: 30px;}
.white-area-block h4{ text-align: center; font-family: 'Chronicle Display Semi'; margin-bottom: 15px;}
.select-curr{ margin-bottom: 6px;}
.select-curr select{ display: inline-block; vertical-align: middle; background-color: #000; color: #fff; font-family: 'Chronicle Display'; width: 150px; height: 39px; text-align: center; font-size: 16px; text-transform: uppercase; padding-left: 30px; border: 0; -moz-appearance: none;  -webkit-appearance: none; background-image: url(../uploads/angle-down-white.png); background-size: 22px; background-repeat: no-repeat; background-position: 92% 14px;}
.select-curr p{ display: inline-block; vertical-align: middle; color: #000; margin-left: 15px;}
.bank-deposit-cont{ font-family: 'Chronicle Display'; background: #e2e2e2; padding: 20px 15px;}
.bank-deposit-cont h5{ text-transform: uppercase; margin-bottom: 14px; font-weight: 600;color:#000;}
.bank-deposit-cont ul li{ list-style-type: none; font-size: 16px; margin-bottom: 6px;color:#000;}
.bank-deposit-cont ul li b{ margin-right: 5px;}
.mini-info{ margin-top: 25px;}
.mini-info p{ color: #000; margin-bottom: 10px;}

.deposit-policy-cont{ color: #fff; margin-top: 30px;}
.deposit-policy-cont h4{ margin-bottom: 15px;}
.deposit-policy-cont p{ margin-bottom: 10px; color: #afabab;}
.deposit-policy-cont p a{ color: #fff; text-decoration: underline !important;}
.deposit-policy-cont>ul{ padding-left: 0px;}
.deposit-policy-cont>ul>li{ font-family: 'Chronicle Display'; list-style-type: none; font-size: 16px; padding-left: 24px; margin-bottom: 5px; color: #afabab;}
.deposit-policy-cont>ul>li>ul{ padding-left: 30px; margin-top: 10px;}
.deposit-policy-cont>ul>li>ul>li{font-family: 'Chronicle Display'; list-style-type: disc; font-size: 16px; margin-bottom: 6px; color: #afabab;}

.warrning-list>li{ background: url(../uploads/warning-icon.png); background-size: 16px; background-repeat: no-repeat; }
.okay-list>li{ background: url(../uploads/check-icon.png); background-size: 16px; background-repeat: no-repeat; }

.page-content-area em{ color: #dc4814;}


/********* 7. career page *********/

.carrer-services-sec{ background: #000;}
.carrer-ser-cont{}
.carrer-ser-cont h3{ color: #fff; margin-bottom: 20px; text-align: center;}
.carrer-ser-cont p{ font-size: 14px; line-height: 18px; color: #afabab;}

.padd-60{ padding: 60px 0;}

.open-pos-cont{ padding: 140px 0 180px; color: #fff;}
.open-pos-cont h2{ color: #fff; margin-bottom: 30px;}
.open-pos-cont ul li{ display: block; margin-bottom: 18px; list-style-type: none; font-size: 16px;}
.open-pos-cont ul li h5{font-family: 'Chronicle Display'; margin-bottom: 5px; font-style: italic;}
.open-pos-cont ul li h5 b{ margin-right: 6px; font-style: normal;}
.open-pos-cont ul li a{ color: #e06e43; font-family: 'Chronicle Display';}
.open-pos-cont ul li a img{ width: 18px; margin-left: 14px;}
.open-pos-cont ul li a:hover{ text-decoration: underline !important;}
.open-pos-cont ul li a:hover img{ position: relative; right: 3px;}

.carrer-services-sec h2{ color: #fff; text-align: center; margin-bottom: 30px;}
.carrier-position-table{ margin-top: 0 !important; margin-bottom: 40px;}

.upload{ position: relative;}
.upload input{ width: 100%;}

.fileUpload {
    position: absolute;
    overflow: hidden;
    right: 1px;
    top: 1px;
    bottom: 0;
    border-radius: 0;
    line-height: 32px;
    background: #000000;
    border: 0;
    padding: 0 18px;
    cursor: pointer;
    height: 32px;
    font-family: 'Chronicle Display';
    text-transform: uppercase;
    font-size: 16px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.fileUpload:hover{
    background: #000;
    cursor: pointer;
}
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
	text-align: center;
}

.wpcf7-mail-sent-ok {
	color: #398f14;
	text-align: center;
}
/********* 8. get-in-touch page *********/

.get-in-touch-sec{ background: #000;}
.get-in-touch-sec h2{ color: #fff; margin-bottom: 30px;}
.bg-black{ background: #000;}

/******** 9. legal page *********/

.privacy-policy-sec{ background: #000; color: #afabab; font-size: 16px; line-height: 24px;}
.privacy-policy-sec p{ margin-bottom: 20px;}
.privacy-policy-sec p a{ color: #fff;}
.privacy-policy-sec p a:hover{ color: #e06e43;}
.privacy-policy-sec ul{ padding-left: 15px; margin-bottom: 15px;}
.privacy-policy-sec ul li{ font-family: 'Chronicle Display'; padding-left: 15px;}

/******* 10. product-guide ********/

.product-guide-cont{}
.product-guide-cont p{ margin-bottom: 20px; color: #afabab; line-height: 24px;}


/******** 11. plateform acess page *********/

.plateform-block-cont{ background: #fff; padding: 30px 20px; text-align: center; min-height: 484px; margin-bottom: 30px;}
.plateform-block-cont figure{ margin-bottom: 30px;}
.plateform-block-cont p{ text-align: left; color: #000;}
.para{ display: block; min-height: 150px;}
.btns-group{ width: 320px; margin: auto;}
.btns-group ul li{ display: block; list-style-type: none; margin-bottom: 10px;}
.btns-group ul li a{ display: block; background: #000; text-transform: inherit; margin: auto;}
.btns-group ul li a:hover{ color: #fff; background: #dc4814;}

/******** 12. fee-schedule ***********/

.fee-schedule-box{color: #fff;}
.fee-schedule-box h4{}
.fee-schedule-box p{ color: #afabab;}
.fee-schedule-box a{ width: 100%;}
.padd-30{ padding: 30px 0;}

/******* 13.  trading hours page ***********/


.trading-tab h4{ 
	text-align: center;
	font-family: 'Chronicle Display';
}

.trading-tab h3{ 
	text-align: center;
	font-family: 'Chronicle Display';
}

.trading-hours-table{ margin-top: 50px;}
.trading-hours-table table {
    font-family: chronicle display;
    border-collapse: collapse;
    width: 100%;
}

.trading-hours-table td {
    border: 1px solid #fff;
    text-align: left;
    padding: 8px 12px;
    text-align: center;
    color: #afabab;
    font-size: 16px;
}

.trading-hours-table th{
    border: 1px solid #fff;
    text-align: left;
    padding: 8px 12px;
    color: #000;
    background: #fff;
    text-align: center;
    font-size: 16px;
}
.trading-hours-table tr td:nth-child(1), .trading-hours-table tr th:nth-child(1){
    text-align: center;
}
.trading-hours-table.carrier-position-table table th {
    text-align: center;
}


.trading-hours-table tr:hover {
    background-color: #222;
}


/******** 14. fund transfer ***********/


/* The container */
.radio-btn {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.radio-btn input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 14px;
    width: 14px;
    background-color: #fff;
    border-radius: 50%;
    border: 2px solid #ddd;
}

/* On mouse-over, add a grey background color */
.radio-btn:hover input ~ .checkmark {
    background-color: #ddd;
}

/* When the radio button is checked, add a blue background */
.radio-btn input:checked ~ .checkmark {
    background-color: #000;
    border-color: #000;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-btn input:checked ~ .checkmark:after {
    display: block;
}



.radio-label{ color: #000 !important;}
.white-inner-area form{}
.white-inner-area form h5{ font-family: 'Chronicle Display'; font-weight: bold; text-align: left; margin-bottom: 6px;}
.entity-options{}
.entity-options li{ list-style-type: none; display: inline-block; margin-right: 15px;}
.fund-submit-btn{ width: 100%; background: #000; border-color: #000; color: #fff;}
.fund-submit-btn:hover{ border-color: #dc4814; color: #fff;}
.form-bg-shadow{ background: #fff; padding: 15px; box-shadow: 0 0 10px rgba(0,0,0,0.3); margin-bottom: 15px;}
.inp-border{ border: 1px solid #ddd; background: #fff; padding: 0 10px;}



/********* 15. withdraw **********/

.li-block{}
.li-block li{ display: block;}
.li-block li label{ display: inline-block;}
.li-block li:last-child label{ display: inline-block;}
.li-block li:last-child .other-field{ display: inline-block; width: 250px; margin-left: 10px;}

.link{ color: #dc4814 !important; text-decoration: underline !important;}
.link:hover{ color: #fff !important;}




/********* 17. management **********/

.team-member-pop-detail{ text-align: left;}
.team-member-pop-detail h2{ margin-bottom: 10px; text-align: left;}
.team-member-pop-detail h4{ font-style: italic; color: #afabab; margin-bottom: 40px;}
.team-member-pop-detail p{  color: #afabab;}
.team-member-pop-detail ul{ margin-top: 30px;}
.team-member-pop-detail ul li{ list-style-type: none; display: inline-block;}
.team-member-pop-detail ul li a{ height: 35px; width: 35px; border: 2px solid #fff; line-height: 35px; text-align: center; display: inline-block; color: #fff; font-size: 24px;}

.management-team{ position: relative;}
.team-popup{ position: fixed; top: 50%; left: 0; right: 0; transform: translateY(-50%); box-shadow: 0 0 80px rgba(255,255,255,0.5); display: none;z-index:99999;}
.team-popup .container{ position: relative;}
.popup-close{ position: absolute; top: -15%; left: 2%; width: 20px;}
.popup-close img { width: 100%;}

#management-team .col-sm-4.col-xs-6{ min-height: 330px;}
.prime-team-sec{}

#left-quote {
    left: 20%;
}
#right-quote {
    left: 52%;
}



/*****/

.dropdown-menu.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 100;
    display: block !important;
}



/***** 18. media page *****/

.news-sec{ background: #000000;}
.news-artical-thumb{ position: relative; display: block;}
.news-artical-thumb>img{ width: 100%; opacity: 0.9;}
.news-artical-thumb:hover >img{ width: 100%; opacity: 1;}
.news-art-cont{}
.news-art-cont h2{ color: #fff;}
.news-art-cont h4{ color: #fff; font-size: 24px;}
.news-art-cont h2 a{ color: #fff;}
.news-art-cont h4 a{ color: #fff;}
.news-date{ margin-top: 20px;}
.news-date span{ font-family: 'Chronicle Display'; font-weight: bold; font-size: 16px; color: #fff; display: block;}
.news-date p{ color: #fff; margin-bottom: 4px;}
.news-date span.read-btn{ font-family: 'Chronicle Display'; color: #dc4814; font-weight: 400;}
.news-date span.read-btn img{ width: 16px; margin-left: 6px;}

.position-top{ position: absolute; top: 0; width: 100%; padding: 20px;}
.thumb-lg{ height: 552px; overflow: hidden;}
.thumb-sm{ height: 180px; overflow: hidden;}
.thumb-md{ height: 367px; overflow: hidden;}
.padd-r-3{ padding-right: 3px;}
.padd-l-3{ padding-left: 3px;}
.mar-b-6{ margin-bottom: 6px;}

.row.edit-row .col-md-4{ width: 29.7%;}
.row.edit-row .col-md-8{ width: 70.3%;}

#archive-sec{ margin-top: 30px;}
#archive-sec h2{ text-align: center; color: #fff; margin-bottom: 20px;}
#archive-sec ul li{ list-style-type: none; float: left; width: 14%; text-align: center;}
#archive-sec ul li select{ background: none; border: 0; font-family: 'Chronicle Display'; color: #dc4814; font-size: 16px; font-weight: bold;}

#news-banner{ padding: 180px 0;}
.news-postedby{ text-align: right;}
.news-postedby span{ height: 70px; width: 70px; overflow: hidden; border-radius: 50%; display: inline-block; margin-bottom: 5px;}
.news-postedby img{ width: 100%;}
.news-postedby h6{ font-family: 'Chronicle Display'; color: #969696; font-size: 16px; margin-bottom: 5px;}
.news-postedby ul{ margin-top: 10px;}
.news-postedby ul li{ display: inline-block; list-style-type: none; margin-left: 4px;}
.news-postedby ul li a{ height: 20px; width: 20px; background: #beb9b8; display: inline-block; border-radius: 50%; color: #000; line-height: 20px; text-align: center;}
.news-postedby ul li a:hover{ background: #fff; color: #000;}
.news-details-content{}
.news-details-content span{ display: block; margin-bottom: 20px;}
.news-details-content span img{ width: 100%;}
.news-details-content p{ color: #d0d0d0; margin-bottom: 20px;}
.backto-main{ margin: 50px 0 150px;}



/****** 19. media gallery ********/


#gallery .item{ background: #666; height: 184px; margin-bottom: 10px; width: 100%; overflow: hidden;}
#gallery .item img{width:100%;}
.grid-item-big{ width: 100%; height: 425px !important;}
.grid-item-md{ height: 263px !important;}
.grid-item-xs{ height: 126px !important;}
.grid-item-rht-1{ height: 253px !important;}
.grid-item-rht-2{ height: 490px !important;}
.grid-item-rht-3{ height: 324px !important;}
.padd-r-5{ padding-right: 5px;}
.padd-l-5{ padding-left: 5px;}


.overlay{ position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 100; background: rgba(0,0,0,0.8); display: none;}
.noscroll{ overflow: hidden;}

.wpcf7 span.wpcf7-not-valid-tip {
    font-family: 'Chronicle Display';
    position: absolute;
    width: 250px;
    left: 0;
    top: 25px;
}

.fileUpload{ overflow: inherit;}
.fileUpload .wpcf7-not-valid-tip {
    left: -108px !important;
    top: 25px !important;
    right: 82px;
    width: 131px !important;
    font-size: 14px;
    text-transform: capitalize;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    background: forestgreen;
    color: #fff;
}
header{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
}

.inner-page-banner {
    text-align: center;
    padding: 250px 0 200px;
    box-shadow: inset 0 62px 100px 54px rgba(0,0,0,0.5);
}
.shortcuts-bar{
    position: relative;
    z-index: 10;
}